<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="Description" content="EOSForce MainNet ">
    <meta name="keywords" content="eos,eos mainnet">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link rel="icon" type="image/png" href="/favicon.ico?n1" />
    <title>开发者激励计划</title>
</head>
<body>
    
    <div class="nav_ct">
        <a class="logo" href="./index.html"></a>
        <!-- mobile_nav -->
        <div class="mobile_ct">
            <div class="mobile_nav_action" nav_click="show"></div>
            <div class="mobile_nav" v-if="is_show" mobile_head_nav>
                <div class="mobile_nav_content_ct">
                    <div class="close_nav" nav_click="hide"></div>
                    <ul class="mobile_nav_items">
                        <li>
                            <a href="https://github.com/eosforce" target="_blank" v-bind="text:1000_1">资源</a>
                            <span class="nav_arrow_icon"></span>
                        </li>
                        <li>
                            <a href="https://eosforce.github.io/Documentation/" v-bind="text:1000_3">文档</a>
                            <span class="nav_arrow_icon"></span>
                        </li>
                        <li>
                            <a href="/reward_develop_projects.html" v-bind="text:reward">悬赏</a>
                            <span class="nav_arrow_icon"></span>
                        </li>
                        <li>
                            <a href="http://explorer.eosforce.io/" target="_blank" v-bind="text:1006;href:eosforce_explorer_link">区块浏览器</a>
                            <span class="nav_arrow_icon"></span>
                        </li>
                        <li>
                            <a href="/index.html" v-bind="text:1004" to_page_item="wallet_download">钱包下载</a>
                            <span class="nav_arrow_icon"></span>
                        </li>
                        <li>
                            <a href="https://bbs.eosforce.io/" target="_blank" v-bind="text:1005">论坛</a>
                            <span class="nav_arrow_icon"></span>
                        </li>
                    </ul>
                    <div class="mobile_nav_actions">
                        <!-- <a href="" v-bind="text:1008_1_1;href:1008_2">{{ exchang_lang.text }}</a> -->
                        <a class="dw_nav_child" href="?lang=en" v-bind="text:1008_1_1_1;">中文</a>
                        <a class="dw_nav_child" href="?lang=cn" v-bind="text:1008_1_1_2;">English</a>
                        <a class="dw_nav_child" href="?lang=kr" v-bind="text:1008_1_1_3;">한국어</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- mobile_nav -->
        <ul class="nav_list">
            <!-- https://github.com/eosforce -->
            <li>
                <div class="dw_nav_item">
                    <div class="dw_nav_item_tt">
                        <a href="http://explorer.eosforce.io/" target="_blank" v-bind="text:developer">开发者</a>
                        <span class="nav_dw_arrow"></span>
                    </div>
                    <div class="dw_nav_list">
                        <a class="dw_nav_child" v-bind="text:1000_1" href="https://github.com/eosforce" target="_blank">资源</a>
                        <a class="dw_nav_child" v-bind="text:1000_3" href="https://eosforce.github.io/Documentation/" target="_blank">文档</a>
                        <a class="dw_nav_child" v-bind="text:reward" href="/reward_develop_projects.html" >悬赏</a>
                    </div>
                </div>
            </li>
            <li>
                <div class="dw_nav_item">
                    <div class="dw_nav_item_tt">
                        <a href="http://explorer.eosforce.io/" target="_blank" v-bind="text:1006">区块浏览器</a>
                        <span class="nav_dw_arrow"></span>
                    </div>
                    <div class="dw_nav_list">
                        <a class="dw_nav_child" v-bind="text:eosforce_explorer;href:eosforce_explorer_link" href="http://explorer.eosforce.io/" target="_blank">EOSFORCE区块浏览器</a>
                        <a class="dw_nav_child" v-bind="text:eosgod_explorer;href:eosgod_explorer_link" href="http://eosgod.one/" target="_blank">EOSGOD区块浏览器</a>
                    </div>
                </div>
            </li>
            <li>
                <a href="/index.html" v-bind="text:1004" to_page_item="wallet_download">钱包下载</a>
            </li>
            <li>
                <a href="https://bbs.eosforce.io/" target="_blank" v-bind="text:1005">论坛</a>
            </li>
            <!-- <li>
                <span href="?lang=en" v-bind="text:1008">English</span>
            </li> -->
            <li>
                <div class="dw_nav_item">
                    <div class="dw_nav_item_tt">
                        <a href="?lang=cn" v-bind="text:1008_1;href:1008_2">中文</a>
                        <span class="nav_dw_arrow"></span>
                    </div>
                    <div class="dw_nav_list dw_nav_list_rpos">
                        <a class="dw_nav_child" href="?lang=en" v-bind="text:1008_1_1_1;">中文</a>
                        <a class="dw_nav_child" href="?lang=cn" v-bind="text:1008_1_1_2;">English</a>
                        <a class="dw_nav_child" href="?lang=kr" v-bind="text:1008_1_1_3;">한국어</a>
                    </div>
                </div>
            </li>
        </ul>
        <!-- mobile_nav -->
    </div>
    <div class="">
        <div class="main">
            <div class="reward_dev_nav">
                <h1 class="reward_nav_title">EOS FORCE开发者激励计划</h1>
                <div class="reward_des">
                    1,000,000<span class="reward_des_ext">EOSC</span>
                </div>
                <div class="reward_word">
                    给有技术，有想法，有效率的你
                </div>
                <a class="reward_submit" href="https://jinshuju.net/f/lqLr0z" target="_blank">提交需求</a>
            </div>
        </div>
        <div class="develop_plan_list">
            <div class="main">
                <!-- plan_list_ct -->
                <div class="plan_list_ct">
                    <h2 class="plan_list_title">待申领</h2>
                    <div class="plan_items">
                        <!-- <div class="no_items_ct">
                            <div class="plan_item_icon applying">
                            </div>
                            <div class="no_items_txt">还没有项目哦，提交开发需求</div>
                            <a class="reward_submit plan_apply"  href="https://jinshuju.net/f/lqLr0z" target="_blank">点此提交</a>
                        </div> -->
                        <div class="plan_items_container">
                            <div class="plan_item">
                                <div class="plan_item_icon">
                                    <img src="../assets/images/41537351377_.pic.jpg">
                                </div>
                                <div class="pan_item_des">
                                    节点监控工具
                                </div>
                                <div class="plan_item_price">20000 EOSC</div>
                                <a class="reward_submit plan_apply" href="https://bbs.eosforce.io/?thread-268.htm" target="_blank">申领</a>
                            </div>

                           <!--  <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>

                            <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div> -->
                        </div>

                    </div>
                </div>
                <!-- plan_list_ct -->
                <!-- plan_list_ct -->
                <div class="plan_list_ct">
                    <h2 class="plan_list_title">进行中</h2>
                    <div class="plan_items">
                        <!-- <div class="no_items_ct no_items_ct2">
                            <div class="plan_item_icon process">
                            </div>
                            <div class="no_items_txt">还没有正在进行中的项目</div>
                        </div> -->
                        <div class="plan_items_container">
                            <div class="plan_item">
                                <div class="plan_item_icon">
                                    <img src="../assets/images/31537351376_.pic.jpg">
                                </div>
                                <div class="pan_item_des">
                                    账户全景图
                                </div>
                                <div class="plan_item_price">20000 EOSC</div>
                                <a class="reward_submit plan_apply" href="https://bbs.eosforce.io/?thread-269.htm" target="_blank">进行中</a>
                            </div>
                            <!-- <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>

                            <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>

                            <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>

                            <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>
                        </div> -->
                    </div>
                </div>
                <!-- plan_list_ct -->
                <!-- plan_list_ct -->
                <div class="plan_list_ct">
                    <h2 class="plan_list_title">已完成</h2>
                    <div class="plan_items">
                        <div class="no_items_ct no_items_ct2">
                            <div class="plan_item_icon finished">
                            </div>
                            <div class="no_items_txt">还没有已完成的项目</div>
                        </div>
                        <!-- <div class="plan_items_container">
                            <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>

                            <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>

                            <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>

                            <div class="plan_item">
                                <div class="plan_item_icon"></div>
                                <div class="pan_item_des">
                                    Force Eos breaks through 500 pieces.
                                </div>
                                <div class="plan_item_price">10,000eosc</div>
                                <a class="reward_submit plan_apply">申领</a>
                            </div>
                        </div>
 -->
                    </div>
                </div>
                <!-- plan_list_ct -->
            </div>
        </div>
    </div>
</body>
</html>